
#stacks_in_518_page7 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_165_page7 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_165_page7 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_304_page7 {
	letter-spacing: 3px;
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_168_page7 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_168_page7 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_308_page7 {
	letter-spacing: 3px;
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_179_page7 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_179_page7 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_310_page7 {
	letter-spacing: 4px;
	font-size: 110%;
	font-weight: bold;
}
